Subject: [bug#36477] [PATCH v2 00/61] Add --target support to guix system

From: Mathieu Othacehe <[email-masked]>
Date: Mon, 02 Sep 2019 17:40:34 +0200

Hey,

> Could you already apply the patches that Marius and I already agreed to?
> Double-check that they can go to ‘master’ without triggering a full
> rebuild.

Done! I pushed them to core-updates-next as almost all of them trigger
mass rebuild.

I sent a v3 with the unreviewed patches. The most critical ones are maybe
number 41 and 42 as they hit (guix gexp) module.

Thanks,

Mathieu